img{ max-width:100%;}
.slicknav_menu {display:none}

@media only screen and (max-width: 1024px){
.row{width:96%;}
.about_us_block .row{ max-width:100%; width:98%; padding:0 0px;}
.product_box{ overflow:hidden;}
#logo{ float:left; width:20%;}
.main_nav{ float:left; width:30%; max-width:400px; padding:0 2%; position:relative; text-align:center; height:46px; }
.header_right{ float:right; width:40%;}
#masternav ul{ display:none;}
.slicknav_menu {display:block}
#masternav{ float:none; display:block; }
#nav-wrapper{ z-index:9999; position:relative;}
.home_cat_listing .cat_item{ float:left; display:block; text-align:center; width:30.3333%; margin-right:3%; margin-bottom:50px;}
.home_cat_listing .cat_item.last{ margin-right:3%!important;}
.product_item{width:33.3333%;}

.footer_widget:first-child{ width:25%!important;}
.second_widget{ width:40%!important;}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.home_cat_listing .cat_item{ float:left; display:block; text-align:center; width:30.3333%; margin-right:3%; margin-bottom:50px;}
.home_cat_listing .cat_item.last{ margin-right:3%!important;}
.footer_widget:first-child{ width:25%!important;}
.second_widget{ width:50%!important;}
.loop-entry .entry_item{ width:50%; float:left; margin-right:3.50%; position:relative;}
}


@media only screen and (max-width: 768px){
.home_cat_listing .cat_item{ float:left; display:block; text-align:center; width:30.3333%; margin-right:3%; margin-bottom:50px;}
.home_cat_listing .cat_item.last{ margin-right:3%!important;}
.footer_widget:first-child{ width:25%!important;}
.second_widget{ width:50%!important;}
.loop-entry .entry_item{ width:50%; float:left; margin-right:3.50%; position:relative;}
}

@media only screen and (max-width: 767px) {
#logo{ float:none; width:100%; display:block; text-align:center; margin-bottom:15px;}
.main_nav{ float:none; width:100%; padding:0 0%; display:block; margin:0px auto; }
.header_right{ float:none; display:block; width:100%; text-align:center; padding-left:0%; border-left:none;}
.header_right .phone, .header_right .email{ line-height:25px;}
.slide_caption h1{ font-size:30px; line-height:35px;}
.product_item{ width:50%;}
.product_box{ display:block;  margin:0 -15px 15px -15px;  padding:0 0 0 0; }


.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11{
width:100%; float:none; display:block; margin-left:0px;
}
.text_right, #footer p{text-align:center;}
#footer p{ margin-bottom:10px;}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth,.two_fourth{
width:100%; float:none; display:block; margin-right:0px;}
.row{width:90%;}

.footer_widget{ float:none; display:block; width:100%; margin:0 0 25px 0; padding:0 0 0 0; }
.footer_widget ul li{ padding:0 0% 0 0px; display:block; width:100%; }
.footer_widget:first-child{ width:100%!important;}
.second_widget{ width:100%!important;}

}

@media only screen and (max-width:720px){
.home_cat_listing .cat_item{ width:48%; margin-right:2%; margin-bottom:50px;}
.home_cat_listing .cat_item.last{ margin-right:2%!important;}
}

@media only screen and (max-width:580px){
.product_item{ float:none; width:100%;}
.loop-entry .entry_item{ width: 100%; float:none; display:block; margin-right:0%; margin-bottom:25px; position:relative;}
.loop-entry .entry_item .img_box{ margin-bottom:15px;}
}

@media only screen and (max-width: 500px){
.home_cat_listing .cat_item{ float:none; display:block; width:100%; margin-right:0%; margin-bottom:50px;}
.home_cat_listing .cat_item h4{ min-height:40px;}
.home_cat_listing .cat_item.last{ margin-right:0%!important;}
img.aligncenter, .aligncenter {display: block; margin-left: auto; margin-right: auto; margin-top:10px; margin-bottom:10px;}
.alignright, img.alignright{ float: none; display:block; margin: 10px 0 10px 0px; }
.alignleft, img.alignleft { float: none; display:block; margin: 10px 0px 10px 0; }
}

@media only screen and (max-width:479px){
.slide_caption h1{ display:none;}
.contact_address{ font-size:18px;}
.footer_bottom{ font-size:11px; }
.footer_bottom p{ font-size:11px; }
}

@media only screen and (min-width: 241px) and (max-width: 320px) {

}
@media only screen and (max-width: 240px){

}
